再看电子书的时候出现以下问题..

为当前最终发行版之前的所有版本提供支持
回复
头像
DarkEyes
帖子: 548
注册时间: 2005-07-01 13:09
来自: 广西南宁
送出感谢: 0
接收感谢: 1 次

再看电子书的时候出现以下问题..

#1

帖子 DarkEyes » 2005-07-21 14:02

到底怎么了哦.都是方块
附件
Screenshot.png
(211.25 KiB) 下载 98 次
最新座驾:华晨中华酷宝 1.8T手动
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yongyi » 2005-07-21 14:09

换个pdf工具吧。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 yongyi » 2005-07-21 14:12

或者试试这里说的加字体:
http://linuxfans.org/nuke/modules.php?n ... o&did=2865
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
DarkEyes
帖子: 548
注册时间: 2005-07-01 13:09
来自: 广西南宁
送出感谢: 0
接收感谢: 1 次

换个工具的话?还能换哪个?

#4

帖子 DarkEyes » 2005-07-21 14:21

又开始迷茫了.
最新座驾:华晨中华酷宝 1.8T手动
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 yongyi » 2005-07-21 14:29

独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
DarkEyes
帖子: 548
注册时间: 2005-07-01 13:09
来自: 广西南宁
送出感谢: 0
接收感谢: 1 次

ADOBE我早有了.

#6

帖子 DarkEyes » 2005-07-21 14:40

还是没有办法看见中文.
最新座驾:华晨中华酷宝 1.8T手动
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 yongyi » 2005-07-21 14:43

哦。那我倒不清楚了。没在linux下用过 ADOBE啊!会不会是设置的问题,找不到中文字体?

我用kpdf看一些数学电子书,暂时没发现问题。如图
附件
抓图4.png
抓图4.png (131.63 KiB) 查看 1087 次
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
DarkEyes
帖子: 548
注册时间: 2005-07-01 13:09
来自: 广西南宁
送出感谢: 0
接收感谢: 1 次

我也有一不分能看一部分不能看

#8

帖子 DarkEyes » 2005-07-21 14:53

有的书就能够好好的显示出来
而有的就............最重要的LINUX SHALL就看不了.
最新座驾:华晨中华酷宝 1.8T手动
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#9

帖子 firehare » 2005-07-21 15:26

应该是字体问题!
如果是Adobe请安装adobereader-chs
如果是Xpdf请安装xpdf-chinese-simplified和xpdf-chinese-traditional
我心无畏,源自于我心无知。
图片
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#10

帖子 gnix_oag » 2005-07-21 18:56

安装中文包就行了
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#11

帖子 gnix_oag » 2005-07-21 19:03

http://forum.ubuntu.org.cn/viewtopic.ph ... ight=#3066

XPDF 需要

sudo apt-get install xpdf-chinese-simplified
maniac
帖子: 138
注册时间: 2005-06-12 1:42
送出感谢: 0
接收感谢: 0

#12

帖子 maniac » 2005-07-22 0:02

头像
DarkEyes
帖子: 548
注册时间: 2005-07-01 13:09
来自: 广西南宁
送出感谢: 0
接收感谢: 1 次

恩.弄好了.已经没有问题了.

#13

帖子 DarkEyes » 2005-07-22 10:26

3Q
最新座驾:华晨中华酷宝 1.8T手动
回复

回到 “老旧版本支持”